@media (max-width: 768px) {
    .tab-container {
      width: 100%;
      font-size: 10px;
      margin: 0 auto;
      height: auto;
      overflow-y: auto; /* or overflow-y: scroll; */
    overflow-x: auto; /* or overflow-y: scroll; */
    scrollbar-width: none; /* for Firefox */
  -ms-overflow-style: none; /* for Internet Explorer and Edge */
    }

    .tab-headers {
      grid-template-columns: 1fr; /* ensure single column on small screens */
      padding: 1% 1%;
    }
  }
  
  .tab-headers {
    position: relative;
    height: 5%;
    width: 98%;
    display: grid;
    grid-template-columns: 1fr;
    gap: 1%;
    border-top: 1px solid #830c0c;
    padding-top: 1%;
  }
  
  @media (min-width: 600px) and (max-width: 900px) {
    .tab-headers {
      grid-template-columns: repeat(2, 1fr);
    }
  }
  
  @media (min-width: 901px) {
    .tab-headers {
      grid-template-columns: repeat(2, 1fr);
    }
  }

   .tab-header {
  background-color: #e3f824fb;
  border: none;
  padding: 3% 1%;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  cursor: pointer;
  font-size: 1.5rem;
}

@media (max-width: 400px) {
  .tab-header {
    font-size: 0.5rem;
  }
}

  .tab-header.active {
    background-color: rgb(120, 184, 17);
  }

  .tab-headers button {
    border: 1px solid rgb(100, 97, 97);
    border-radius: 5px;
  }  
  
  .tab-content {
    display: none;
    padding:2%;
    
  }
  
  .tab-content.active {
    display: block;
  }  
  
  #myBrand {
    background: none;
    border: none;
    padding: 0.1%;
    max-height: 5%;
    z-index: 1000 !important;
  }
  
  /* Small screens */
  @media (max-width: 768px) {
    #myBrand {
      position: absolute;
      margin-top: 4%;
      right: 42%;
    }
  }
  
  /* Medium screens */
  @media (min-width: 769px) and (max-width: 1200px) {
    #myBrand {
        position: absolute; 
        margin-top: 4%;
        right: 45%;
    }
  }

  .other-offers {
    position: relative;
        border-bottom: none;
        color: #f1eeee;
        margin-bottom: 0; /* reduce margin bottom */
      }

    /* other offers styles */
    .other-offers h3 {
        padding-bottom: 0.5%;
        border-bottom: none;
        color: #0c1231;
        margin-bottom: 0; /* reduce margin bottom */
        top: 1%;
      }
      
      .other-offers h4 {
        padding-bottom: 0.5%;
        border-bottom: none;
        color: #06410e;
        margin-bottom: 0; /* reduce margin bottom */
        top: 1%;
      }  

   .other-offers ul {
    margin-top: 0;
    padding: 0;
    margin-bottom: 0;
    list-style: none;
  }
  
  .other-offers li {
    padding: 2px;
    border-bottom: 1px solid #ddd;
  }
  
  .other-offers li:hover {
    background-color: #fa9907;
    padding: 4px 10px;
    border-radius: 5px;
    display: inline-block;
  }
  
  .other-offers a {
    color: #227737;
    text-decoration: none;
  }
  
  .other-offers a:hover {
    color: #635f5f;
  }

  .software-market {
    width: 95%;
    height: auto; /* adjust height to fit content */
    background-color: #ddd;
    padding: 5px;
    border: 1px solid #ddd;
    border-radius: 10px;
    margin-top: 7PX; /* reduce margin top */
    scroll-margin-bottom: 0; /* reduce margin top */
  }

  .software-market ul li {
    animation: pulse 5s infinite;
    transition: background-color 20s ease, box-shadow 0.3s ease;
  }
  
  @keyframes pulse {
    10% {
      box-shadow: #ebdede;
    }
    90% {
      box-shadow: 0 0 4px #ecebf3fb;
    }
    100% {
      box-shadow: 0 0 2px #fc0202;
    }
  }
  
  .about-us {
  width: 95%;
  height: auto; /* or a specific height value */
  border: 5px solid #ddd;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  margin-top: 1%;
}


   .about-us ul li {
    animation: pulse 5s infinite;
    transition: background-color 20s ease, box-shadow 0.3s ease;
  }

   .about-us ul a {
    color: #f50e5b;
    
  }

  /* navbar styles */
.navbar h3, .navbar-navbar h3 {
    padding-bottom: 3px;
    border-bottom: none;
    color: #0e0b33;
    margin-bottom: 0;
  }

  .navbar h2, .navbar-navbar h2 {
    padding-bottom: 3px;
    border-bottom: none;
    color: #073117;
    margin-bottom: 0;
  }
  
  .navbar ul, .navbar-navbar ul {
    margin-top: 0;
    padding: 0;
    margin-bottom: 0;
    list-style: none;
  }
  
  .navbar li, .navbar-navbar li {
    padding: 2px;
    border-bottom: 1px solid #ddd;
  }
  
  .navbar li:hover, .navbar-navbar li:hover {
    background-color: #fa9907;
    padding: 4px 10px;
    border-radius: 5px;
    display: inline-block;
  }
  
  .navbar a, .navbar-navbar a {
    color: #227737;
    text-decoration: none;
  }
  
  .navbar a:hover, .navbar-navbar a:hover {
    color: #ccc;
  }
  
  .navbar {
    color: #fff;
  }
  
  .navbar-navbar {
    color: #fff;
  }
  
  .artisans-market {
    width: 95%;
    height: auto; /* adjust height to fit content */
    background-color: #ddd;
    padding: 4px;
    border: 1px solid #ddd;
    border-radius: 10px;
    margin-top: 7px; /* reduce margin top */
    scroll-margin-bottom: 0; /* reduce margin top */
  }
  
  .job-market {
    width: 95%;
    height: auto; /* adjust height to fit content */
    background-color: #ddd;
    padding: 5px;
    border: 1px solid #ddd;
    border-radius: 10px;
    margin-top: 7px; /* reduce margin top */
    scroll-margin-bottom: 0; /* reduce margin top */
  }

  .classy-container {
    position: relative;
    float: left;
    background-color: #ddd;
    padding: 20px;
    border: 2px solid #ddd;
    display: flex;
    gap: 3%;
    padding-top: 6%; /* Add padding-top to create space */
  
  }

  .classy{
    margin-left: 0%;
    width: 98%;
    height: 95%;
    background-color: #fff;
    padding: 2%;
    border: 1px solid #ddd;
    border-radius: 10px;
  }

  .classy-slider {
    display: flex;
    width: 98%;
  }  

  .classy img {
    width: 100%;
    height: 98%;
    object-fit: contain;
  }

  .classy-slider h3 {
    color: #0e0b33; /* White text color */
    position: absolute; /* Position it absolutely */
    top: 3%; /* Move it above the images */
    left: 0; /* Align it to the left */
    width: 100%; /* Take full width */
    text-align: left; /* Center the text */
    padding-left: 10%;

  }
  
/* Desktop and laptop screens */
@media (max-width: 1200px) {
  .classy-container {
    padding-top: 6%;
  }
  .classy-slider h3 {
    top: 2.5%;
    font-size: 18px;
  }
}

/* Tablet screens */
@media (max-width: 768px) {
  .classy-container {
    padding-top: 3%;
    flex-direction: column;
  }
  .classy-slider {
    width: 107%;
  }

  .classy {
    width: 100%;
    height: auto;
  }
  .classy-slider h3 {
    top: 3%;
    font-size: 12px;
  }
}

/* Mobile screens */
@media (max-width: 480px) {
  .classy-container {
    padding-top: 5%;
    padding: 7%;
  }
  .classy-slider {
    width: 109%;
  }
  .classy {
    width: 100%;
    height: auto;
    padding: 4%;
    margin-left: -7.6%;
  }
  .classy-slider h3 {
    top: 1.5%;
    font-size: 8px;
    padding-left: 1%;
  }
  .classy img {
    height: auto;
  }
}

.prev-btn {
  position: absolute;
  left: -2%;
  top: 50%;
  transform: translateY(-50%);
}

.next-btn {
  position: absolute;
  right: -2%;
  top: 50%;
  transform: translateY(-50%);
}


 .classy-container2 {
    position: relative;
    float: left;
    background-color: #ddd;
    padding: 20px;
    border: 2px solid #ddd;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    display: flex;
    gap: 3%;
    padding-top: 6%; /* Add padding-top to create space */
  
  }

  .classy2{
    margin-left: 0%;
    width: 98%;
    height: 95%;
    background-color: #fff;
    padding: 2%;
    border: 1px solid #ddd;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  }

  .classy-slider2 {
    display: flex;
    width: 98%;
  }  

  .classy2 img {
    width: 100%;
    height: 98%;
    object-fit: contain;
  }

  .classy-slider2 h3 {
    color: #0e0b33; /* White text color */
    position: absolute; /* Position it absolutely */
    top: 2.5%; /* Move it above the images */
    left: 0; /* Align it to the left */
    width: 100%; /* Take full width */
    text-align: left; /* Center the text */
    padding-left: 10%;

  }
  
/* Desktop and laptop screens */
@media (max-width: 1200px) {
  .classy-container2 {
    padding-top: 6%;
  }
  .classy-slider2 h3 {
    top: 2.5%;
    font-size: 18px;
  }
}

/* Tablet screens */
@media (max-width: 768px) {
  .classy-container2 {
    padding-top: 4%;
    flex-direction: column;
  }
  .classy-slider2 {
    width: 107%;
  }

  .classy2 {
    width: 100%;
    height: auto;
  }
  .classy-slider2 h3 {
    top: 3%;
    font-size: 12px;
  }
}


/* Mobile screens */
@media (max-width: 480px) {
  .classy-container2 {
    padding-top: 5%;
    padding: 7%;
  }
  .classy-slider2 {
    width: 109%;
  }
  .classy2 {
    width: 100%;
    height: auto;
    padding: 4%;
    margin-left: -7.6%;
  }
  .classy-slider2 h3 {
    top: 1.5%;
    font-size: 8px;
    padding-left: 1%;
  }
  .classy2 img {
    height: auto;
  }
}

.prev-btn2 {
  position: absolute;
  left: -2%;
  top: 50%;
  transform: translateY(-50%);
}

.next-btn2 {
  position: absolute;
  right: -2%;
  top: 50%;
  transform: translateY(-50%);
}


.classy-container3 {
    position: relative;
    float: left;
    background-color: #ddd;
    padding: 20px;
    border: 2px solid #ddd;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    display: flex;
    gap: 3%;
    padding-top: 6%; /* Add padding-top to create space */
  
  }

  .classy3{
    margin-left: -1%;
    width: 99%;
    height: 95%;
    background-color: #fff;
    padding: 2%;
    border: 1px solid #ddd;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  }

  .classy-slider3 {
    display: flex;
    width: 98%;
  }  

  .classy3 img {
    width: 100%;
    height: 98%;
    object-fit: contain;
  }

  .classy-slider3 h3 {
    color: #0e0b33; /* White text color */
    position: absolute; /* Position it absolutely */
    top: 3%; /* Move it above the images */
    left: 0; /* Align it to the left */
    width: 100%; /* Take full width */
    text-align: left; /* Center the text */
    padding-left: 10%;
  }
  
/* Desktop and laptop screens */
@media (max-width: 1200px) {
  .classy-container3 {
    padding-top: 6%;
  }
  .classy-slider3 h3 {
    top: 2.5%;
    font-size: 18px;
  }
}

/* Tablet screens */
@media (max-width: 768px) {
  .classy-container3 {
    padding-top: 3%;
    flex-direction: column;
  }

  .classy-slider3 {
    width: 107%;
  }

  .classy3 {
    width: 100%;
    height: auto;
  }

  .classy-slider3 h3 {
    top: 3%;
    font-size: 12px;
  }
}

/* Mobile screens */
@media (max-width: 480px) {
  .classy-container3 {
    padding-top: 5%;
    padding: 7%;
  }
  .classy-slider3 {
    width: 109%;
  }
  .classy3 {
    width: 100%;
    height: auto;
    padding: 4%;
    margin-left: -7.6%;
  }
  .classy-slider3 h3 {
    top: 1.5%;
    font-size: 8px;
    padding-left: 1%;
  }
  .classy3 img {
    height: auto;
  }
}

.prev-btn3 {
  position: absolute;
  left: -2%;
  top: 50%;
  transform: translateY(-50%);
}

.next-btn3 {
  position: absolute;
  right: -2%;
  top: 50%;
  transform: translateY(-50%);
}


 .classy-container4 {
    position: relative;
    float: left;
    background-color: #ddd;
    padding: 20px;
    border: 2px solid #ddd;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    display: flex;
    gap: 3%;
    padding-top: 6%; /* Add padding-top to create space */
  
  }

  .classy4{
    margin-left: -1%;
    width: 99%;
    height: 95%;
    background-color: #fff;
    padding: 2%;
    border: 1px solid #ddd;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  }

  .classy-slider4 {
    display: flex;
    width: 98%;
  }  

  .classy4 img {
    width: 100%;
    height: 98%;
    object-fit: contain;
  }

  .classy-slider4 h3 {
    color: #0e0b33; /* White text color */
    position: absolute; /* Position it absolutely */
    top: 2.5%; /* Move it above the images */
    left: 0; /* Align it to the left */
    width: 100%; /* Take full width */
    text-align: left; /* Center the text */
    padding-left: 10%;
  }
  
/* Desktop and laptop screens */
@media (max-width: 1200px) {
  .classy-container4 {
    padding-top: 6%;
  }
  .classy-slider4 h3 {
    top: 2.5%;
    font-size: 18px;
  }
}

/* Tablet screens */
@media (max-width: 768px) {
  .classy-container4 {
    padding-top: 4%;
    flex-direction: column;
  }
  .classy-slider4 {
    width: 107%;
  }

  .classy4 {
    width: 100%;
    height: auto;
  }

  .classy-slider4 h3 {
    top: 3%;
    font-size: 12px;
  }
}

/* Mobile screens */
@media (max-width: 480px) {
  .classy-container4 {
    padding-top: 5%;
    padding: 7%;
  }
  .classy-slider4 {
    width: 109%;
  }
  .classy4 {
    width: 100%;
    height: auto;
    padding: 4%;
    margin-left: -7.6%;
  }
  .classy-slider4 h3 {
    top: 1.5%;
    font-size: 8px;
    padding-left: 1%;
  }
  .classy4 img {
    height: auto;
  }
}

.prev-btn4 {
  position: absolute;
  left: -2%;
  top: 50%;
  transform: translateY(-50%);
}

.next-btn4 {
  position: absolute;
  right: -2%;
  top: 50%;
  transform: translateY(-50%);
}

